ansera - Feature #134

Analize za stranke
03/27/2019 03:33 PM - Niraj Bhatt

Status: Closed
Priority: Normal
Assignee: 134
Category:

Target version:

ID: 415
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 03/27/2019
Due date: 12/31/2019
% Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 89
branch_id: 223
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 03/27/2019 10:03 AM - Niraj Bhatt

- Assignee set to 134

#2 - 03/27/2019 10:20 AM - crew 3

- Status changed from New to In Progress

Starting Work

#3 - 03/27/2019 10:21 AM - crew 3

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

12/21/2025
